## diffpdf 1.1.3

=== debian/changelog ===
diffpdf (1.1.3-1) unstable; urgency=low

  * New upstream version, merging 00-fix_casting_error.patch.

 -- David Paleino <dapal@debian.org>  Fri, 16 Jul 2010 11:52:40 +0200

diffpdf (1.1.2-2) unstable; urgency=low

  * debian/patches/00-fix_casting_error.patch added, merged back
    from Ubuntu. Patch by David Sugar.
  * debian/control: bump Standards-Version to 3.9.0

 -- David Paleino <dapal@debian.org>  Wed, 14 Jul 2010 22:32:29 +0200

diffpdf (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <dapal@debian.org>  Sun, 06 Jun 2010 22:12:08 +0200

diffpdf (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <dapal@debian.org>  Mon, 31 May 2010 21:07:38 +0200

diffpdf (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <dapal@debian.org>  Sat, 22 May 2010 15:38:44 +0200

diffpdf (0.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00-fix_typos.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Thu, 13 May 2010 22:36:40 +0200

diffpdf (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - bumped Standards-Version to 3.8.4 (no changes needed)
    - multi-line fields re-formatted
  * debian/watch: removed spurious comments
  * debian/source/format: using 3.0 (quilt)
  * debian/patches/:
    - 00-fix_typos.patch added, fixes typos in the sourcecode

 -- David Paleino <dapal@debian.org>  Sat, 24 Apr 2010 21:26:55 +0200

diffpdf (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #562070)

 -- David Paleino <dapal@debian.org>  Wed, 23 Dec 2009 16:51:04 +0100
