=== debian/control ===
Source: diffpdf
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , qt4-qmake
 , libqt4-dev
 , libpoppler-qt4-dev
Standards-Version: 3.9.0
Homepage: http://www.qtrac.eu/diffpdf.html
Vcs-Git: git://git.debian.org/collab-maint/diffpdf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/diffpdf.git

Package: diffpdf
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: compare two PDF files textually or visually
 DiffPDF is used to compare two PDF files.
 By default the comparison is of the text on each pair of pages, but
 comparing the appearance of pages is also supported (for example, if
 a diagram is changed or a paragraph reformatted). It is also possible
 to compare particular pages or page ranges. For example, if there are
 two versions of a PDF file, one with pages 1-12 and the other with
 pages 1-13 because of an extra page having been added as page 4, they
 can be compared by specifying two page ranges, 1-12 for the first and 1-3,
 5-13 for the second. This will make DiffPDF compare pages in the pairs
 (1, 1), (2, 2), (3, 3), (4, 5), (5, 6), and so on, to (12, 13).
