## diffpdf 1.1.4

=== debian/changelog ===
diffpdf (1.1.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 18 Aug 2010 10:03:15 +0200
