=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~)
+ debhelper (>= 8~)
  , qt4-qmake
  , libqt4-dev
  , libpoppler-qt4-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.qtrac.eu/diffpdf.html
 Vcs-Git: git://git.debian.org/collab-maint/diffpdf.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/diffpdf.git
