=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	qmake-qt4 diffpdf.pro
	dh_auto_build

%:
	dh $@
