## diffpdf 1.8.0

=== debian/changelog ===
diffpdf (1.8.0-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 18:05:00 +0100
