=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
  debhelper (>= 8~)
  , qt4-qmake
  , libqt4-dev
+ , qt4-linguist-tools
  , libpoppler-qt4-dev
-Standards-Version: 3.9.2
+ , libpoppler-cpp-dev
+Standards-Version: 3.9.3
 Homepage: http://www.qtrac.eu/diffpdf.html
 Vcs-Git: git://git.debian.org/collab-maint/diffpdf.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/diffpdf.git
