## diffpdf 2.1.3

=== debian/changelog ===
diffpdf (2.1.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901267)
    + Don't call qmake twice (dh_auto_configure and explicitly).
    + Build-Depends: qt5-qmake:native for using lrelease.

  [ Barak A. Pearlmutter ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name typo in debian/copyright (X-Comment => Comment).
  * Update Vcs-* headers to use salsa repository.
  * Add dates to quilt patches
  * Bump policy
  * Add self as co-maintainer
  * Patch some spelling errors
  * Use dh13 facilities in debian/rules
  * OpenML parallel comparison patch by Sebastian Gerke (closes: #878060)
  * Move homepage to upstream "FOSS" disclaimer page (closes: #776833)
  * Update debian/watch uscan support file
  * Do not check extensions patch by Johannes Schauer (closes: #776837)
  * Remove obsolete debian/dirs
  * Override a few more stray lintian spelling false alarms.
  * Add some keywords to desktop file to placate lintian.
  * Draw and install scalable SVG icon instead of lo-res one.
  * Don't complicate things, just invoke lrelease on the .pro file.
  * Rules-Requires-Root: no

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Oct 2020 20:43:14 +0100

diffpdf (2.1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch build to Qt5 with thanks to Sune Vuorela for the patch
    (Closes: 874854).

 -- Stuart Prescott <stuart@debian.org>  Thu, 18 Jan 2018 22:42:45 +1100

diffpdf (2.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
      DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836621
  * Use https in Vcs-Git.
  * Drop menu file, as it has been deprecated by the tech-ctte.
  * Add patch to have qmake use build flags from the environment.
  * d/copyright: right order of paragraph to respect copyright-format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 08:34:37 +0000

diffpdf (2.1.3-1) unstable; urgency=low

  * New upstream version (Closes: #703440).
  * Bump debhelper compatibility to 9.
  * Standards-Version bump to 3.9.5, no changes needed.
  * Use canonical Vcs-* urls.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:16:28 +0100
