=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: utils
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
+Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends:
- debhelper (>= 8~)
- , qt4-qmake
- , libqt4-dev
- , qt4-linguist-tools
- , libpoppler-qt4-dev
- , libpoppler-cpp-dev
- , hardening-wrapper
-Standards-Version: 3.9.3
-Homepage: http://www.qtrac.eu/diffpdf.html
-Vcs-Git: git://git.debian.org/collab-maint/diffpdf.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/diffpdf.git
+ debhelper-compat (= 13)
+ , qt5-qmake
+ , qt5-qmake:native,
+ , libpoppler-qt5-dev
+ , qtbase5-dev,
+ , qttools5-dev,
+ , qttools5-dev-tools,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: http://www.qtrac.eu/diffpdf-foss.html
+Vcs-Git: https://salsa.debian.org/debian/diffpdf.git
+Vcs-Browser: https://salsa.debian.org/debian/diffpdf
 
 Package: diffpdf
 Architecture: any
