=== debian/watch ===
version=4
http://www.qtrac.eu/@PACKAGE@-foss.html .*@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
