## diffpdf 2.1.3.1

=== debian/changelog ===
diffpdf (2.1.3.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112844)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Oct 2025 16:21:30 +0200

diffpdf (2.1.3.1-2) unstable; urgency=medium

  * Wrap long lines in changelog entries: 2.1.3.1-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 Aug 2021 13:57:18 -0000

diffpdf (2.1.3.1-1) experimental; urgency=medium

  * Take over as formal maintainer (with great thanks to David Paleino!)
  * Document history and pointers to forks in README.source
  * New (unofficial) upstream version
    - build system now cmake: remove qmake-related patches, add cmake OpenMP
      patch
    - includes desktop file, so just patch keywords into it
    - add doc-base file for html documentation
    - include transition from qt4 to qt5; remove corresponding patch
    - upstream installs various files; update packaging scripts
    - deal with cmake installing into wrong docdir
  * Add uscan stanza for new upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 May 2021 18:22:33 +0100
