=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: diffpdf
 Section: utils
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
-Uploaders: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
+ , cmake
  , qt5-qmake
- , qt5-qmake:native,
+ , qt5-qmake:native
  , libpoppler-qt5-dev
- , qtbase5-dev,
- , qttools5-dev,
- , qttools5-dev-tools,
-Standards-Version: 4.5.0
+ , qtbase5-dev
+ , qttools5-dev
+ , qttools5-dev-tools
+ , extra-cmake-modules
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.qtrac.eu/diffpdf-foss.html
 Vcs-Git: https://salsa.debian.org/debian/diffpdf.git
